Skip to main content
GET
/
v1
/
tenants
/
me
/
billing
Tenant billing snapshot
curl --request GET \
  --url https://api.usezombie.com/v1/tenants/me/billing \
  --header 'Authorization: Bearer <token>'
{
  "plan_tier": "<string>",
  "plan_sku": "<string>",
  "balance_cents": 123,
  "updated_at": 123,
  "is_exhausted": true,
  "exhausted_at": 123
}

Authorizations

Authorization
string
header
required

Obtain a token via the CLI auth flow (POST /v1/auth/sessions) or GitHub OAuth

Response

Tenant billing snapshot

plan_tier
string
required

Plan tier (free, scale)

plan_sku
string
required

Plan SKU identifier

balance_cents
integer<int64>
required

Remaining free-credit balance in cents

updated_at
integer<int64>
required

Last update time (epoch ms)

is_exhausted
boolean
required

True once the balance has hit zero on a worker debit.

exhausted_at
integer<int64> | null
required

Epoch ms of the first exhausting debit. Null until the balance is exhausted.